<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма составления локальной сметы по нормативам СН 2012 года" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBRTFReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1" DecimalSeparator="0">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Width="1" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Code" Name="Шифр расценки и коды ресурсов" Width="2.6" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование работ и затрат" Width="2" Type="2" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Width="1.4" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Volume" Name="Кол-во единиц" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PriceForUnit" Name="Цена на единицу измерения, руб." Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="CorrectionFactors" Name="Поправочные коэффициенты" Width="1" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="WinterPrcCoeff" Name="Коэффициенты зимних удорожаний" Width="1" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="ConvertionFactor" Name="Коэффициенты пересчета" Width="1" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="TotalPrice" Name="Всего затрат, руб." Width="2.0" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Reference" Name="Справочно" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Header" Name="Заголовок формы" FontName="Verdana" FontSize="10" FontStyle="4">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
      <Node Code="ZTR" Name="ЗТР" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
      <Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
			<Node Name="Основной документ" Code="TableBody" Type="0" State="0">
				<UserValues State=""/>
      </Node>
			<Node Name="Норматив" Code="Norm" Type="0" State="256">
				<UserValues State=""/>
      </Node>
      <Node Code="Subscript" Type="2" State="2"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Razdel" Name="Раздел (подраздел) сметы" Vert="0" Horz="0">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цены" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Index" Name="Индексы" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Nachisl" Name="Поправочные коэффициенты" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="Prc" NumCount="2" Divider="0"/>
      <Node Code="Volume" NumCount="10" Divider="0" AddZero="0"/>
      <Node Code="Index" NumCount="3" Divider="0" AddZero="0"/>
      <Node Code="ZTRUnit" NumCount="10" Divider="0" AddZero="0"/>
      <Node Code="ZTR" NumCount="10" Divider="0" AddZero="0"/>
		</Approximates>
	</Descript>
	<Data Class="CcguiReportDataDescript" Name="Структура">
    <Param Code="ChapterNumber" Name="Номер главы" BaseData="Ch1" UserData="">
      <Node Code="Ch1" Name="Глава 1-5"/>
      <Node Code="Ch6" Name="Глава 6"/>
    </Param>
    <Param Code="HeadingUnit" Name="Цены в шапке" BaseData="Thousand" UserData="">
      <Node Code="Thousand" Name="Тысячи рублей"/>
      <Node Code="Rubles" Name="Рубли"/>
    </Param>
    <Param Code="ThousandRubles" BaseData="тыс. руб."/>
    <Param Code="Rubles" BaseData="руб."/>
    <Param Code="RazdelName" BaseData="Раздел"/>
    <Param Code="TSNNRSPZPMPRC" BaseData="($NR$% и $SP$%)"/>
    <Data Name="Шапка">
      <Row State="2048">
        <Cell Alignment="Center" Value="ЛОКАЛЬНАЯ СМЕТА №$DATA$" Data="ArhNumber" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Value="(локальный сметный расчет)" Style="Subscript"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Value="на $DATA$" Data="SmetaName" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Value="(наименование работ и затрат, наименование объекта)" Style="Subscript"/>
      </Row>
      <Row/>
      <Row/>
      <Data>
        <DataProvider Name="CcLSHeadingDataProvider">
          <Template Name="LSHeading" Position="CcLSTSNHeadingLineReportPos">
            <Row State="2048">
              <Cell Alignment="Center" Data="Value"/>
            </Row>
          </Template>
        </DataProvider>
      </Data>
      <Row/>
      <Row State="2048">
        <Cell Value="Составлена в уровне текущих цен на $DATA$" Data="PricePeriod">
          <Node Condition="3" CmpData="PriceLevel" CmpValue="1" Value="Составлена в базисном уровне цен на $DATA$"/>
        </Cell>
      </Row>
      <Row/>
    </Data>
		<Data Name="Основной документ">
      <Param Code="ShowNachisl" Name="Показывать начисления в виде" BaseData="Value" UserData="">
        <Node Code="Value" Name="Значений"/>
        <Node Code="Formula" Name="Формул"/>
      </Param>
			<Data Name="Заголовок" BaseData="Default" UserData="" BaseState="0" UserState="">
				<Node Code="Default" Name="Заголовок на I странице, номера столбцов на каждой">
					<Row State="2576">
						<Cell/>
					</Row>
					<Row>
						<Cell Value="№ п/п" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Шифр расценки и коды ресурсов" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование работ и затрат" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Единица измерения" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Цена на единицу измерения, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Поправочные коэффициенты" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициент зимних удорожаний" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициенты пересчета" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="ВСЕГО затрат, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Справочно" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="ЗТР, всего чел-ч" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Стоимость единицы с начислениями, руб." Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row State="2576">
						<Cell/>
					</Row>
					<Row State="132">
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
						<Cell Borders="All" Alignment="Header"/>
					</Row>
				</Node>
				<Node Code="Header" Name="Заголовок на каждой странице">
					<Row State="2576">
						<Cell/>
					</Row>
					<Row>
						<Cell Value="№ п/п" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Шифр расценки и коды ресурсов" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование работ и затрат" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Единица измерения" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Цена на единицу измерения, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Поправочные коэффициенты" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициент зимних удорожаний" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициенты пересчета" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="ВСЕГО затрат, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Справочно" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="ЗТР, всего чел-ч" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Стоимость единицы с начислениями, руб." Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
				</Node>
				<Node Code="SingleHeader" Name="Заголовок только на первой странице">
					<Row State="2576">
						<Cell/>
					</Row>
					<Row>
						<Cell Value="№ п/п" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Шифр расценки и коды ресурсов" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Наименование работ и затрат" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Единица измерения" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Кол-во единиц" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Цена на единицу измерения, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Поправочные коэффициенты" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициент зимних удорожаний" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Коэффициенты пересчета" RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="ВСЕГО затрат, руб." RowSpan="3" Borders="All" Alignment="Header" WrapText="1"/>
						<Cell Value="Справочно" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="ЗТР, всего чел-ч" Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
					<Row>
						<Cell Value="Стоимость единицы с начислениями, руб." Borders="All" Alignment="Header" WrapText="1"/>
					</Row>
				</Node>
			</Data>
			<DataProvider Name="CcLSTSNDataProvider">
				<Template Name="Razdel" Position="CcLSRazdelReportPos">
          <Row State="2080">
            <Cell Borders="TableBody"/>
          </Row>
          <Row State="2080">
            <Cell Data="FullName" Borders="TableBody" Style="Razdel" Alignment="Razdel" WrapText="1"/>
          </Row>
          <Row State="2080">
            <Cell Borders="TableBody"/>
          </Row>
				</Template>
        <Template Name="LSNote" Position="CcLSNoteReportPos">
          <Row State="2048">
            <Cell Data="Name" Borders="TableBody" WrapText="1"/>
          </Row>
        </Template>
				<Template Name="Norma" Position="CcLSNormaTSNReportPos">
					<Row>
						<Cell Data="NPP" Borders="TableBody"/>
						<Cell Data="Code" Borders="TableBody"/>
						<Cell Data="Name" Borders="TableBody" WrapText="1"/>
						<Cell Data="Unit" Borders="TableBody" Alignment="Unit"/>
						<Cell Data="Amount" Borders="TableBody" Approximate="Volume" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="PrcC6C0Curr" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="ВСЕГО: в т.ч." Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="PrcC0Curr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="PrcC0UnitCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcZPRUnitBase">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="ЗП" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcZPRUnitBase" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislZPR" Borders="TableBody" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="IndexZPR" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPRCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcExpMashUnitBase">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="ЭМ" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcExpMashUnitBase" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislExpMash" Borders="TableBody" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="IndexExpMash" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="HasC1PrcZPMUnitBase" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="в т.ч. ЗПМ" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcZPMUnitBase" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislZPM" Borders="TableBody" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="IndexZPM" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcSmMatUnitBase">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="МР" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcSmMatUnitBase" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislSmMat" Borders="TableBody" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimMat" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="IndexSmMat" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSmMatCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="HasC6TSNPrcNR" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="НР" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcNRCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="HasC6TSNPrcSP" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="СП" Borders="TableBody" WrapText="1"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcSPCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
				</Template>
        <Template Name="NormaFooter" Position="CcLSNormaTSNReportPos">
					<Row Condition="3" CmpData="HasC1TSNPrcNR" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="НР от ЗП" Borders="TableBody" WrapText="1"/>
						<Cell Value="%" Borders="TableBody" Alignment="Unit"/>
						<Cell Data="TSNNRZPR" Borders="TableBody" Alignment="Amount"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcNRCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="HasC1TSNPrcSP" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="СП от ЗП" Borders="TableBody" WrapText="1"/>
						<Cell Value="%" Borders="TableBody" Alignment="Unit"/>
						<Cell Data="TSNSPZPR" Borders="TableBody" Alignment="Amount"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcSPCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="3" CmpData="HasC1TSNPrcNRSP" CmpValue="1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Value="НР и СП от ЗПМ $DATA$" Borders="TableBody" Data="TSNNRSPZPMPRC" WrapText="1"/>
						<Cell Value="%" Borders="TableBody" Alignment="Unit"/>
						<Cell Data="TSNNRSPZPM" Borders="TableBody" Alignment="Amount"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="TSNPrcNRSPCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
					<Row Condition="7" CmpData="ChapterNumber" CmpValue="Ch1">
						<Cell Style="ZTR" Borders="TableBody"/>
						<Cell Style="ZTR" Borders="TableBody"/>
						<Cell Value="ЗТР" Borders="TableBody" Style="ZTR" WrapText="1"/>
						<Cell Value="чел-ч" Borders="TableBody" Style="ZTR" Alignment="Unit"/>
						<Cell Data="TSNPrcTRUD2UnitBase" Borders="TableBody" Style="ZTR" Alignment="Amount" Approximate="ZTRUnit"/>
						<Cell Borders="TableBody" Style="ZTR"/>
						<Cell Borders="TableBody" Style="ZTR"/>
						<Cell Borders="TableBody" Style="ZTR" Data="ZimTrud" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody" Style="ZTR" Data="IndZTR" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody" Style="ZTR"/>
						<Cell Borders="TableBody" Data="ZTR" Style="ZTR" Approximate="ZTR" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="7" CmpData="ChapterNumber" CmpValue="Ch1">
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Borders="TableBody"/>
						<Cell Data="PrcC0Curr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="PrcC0UnitCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
        </Template>
        <Template Name="Resource" Position="CcLSResourceTSNReportPos">
					<Row Condition="7" CmpData="ChapterNumber" CmpValue="Ch1">
						<Cell Borders="TableBody"/>
						<Cell Data="Code" Borders="TableBody"/>
						<Cell Data="Name" Borders="TableBody" WrapText="1"/>
						<Cell Data="Unit" Borders="TableBody" Alignment="Unit"/>
						<Cell Data="Amount" Borders="TableBody" Approximate="Volume" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NBPrcBase" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="Nachisl" Borders="TableBody" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="Zimnie" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="Index" Borders="TableBody" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcCurr" Borders="TableBody" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="TableBody"/>
					</Row>
        </Template>
        <Template Name="LSREnding" Position="CcLSRTSNEndingLineReportPos">
          <Data Name="Концовка раздела" BaseState="0" UserState="">
            <Row>
              <Cell Borders="TableBody"/>
              <Cell Borders="TableBody"/>
              <Cell Data="Name" Borders="TableBody" ColSpan="7" Style="LSEnding"/>
              <Cell Data="PrcPZCurr" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
              <Cell Borders="TableBody"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSEnding" Position="CcLSTSNEndingLineReportPos">
          <Data Name="Концовка сметы" BaseState="0" UserState="">
            <Row>
              <Cell Borders="TableBody"/>
              <Cell Borders="TableBody"/>
              <Cell Data="Name" Borders="TableBody" ColSpan="7" Style="LSEnding"/>
              <Cell Data="PrcPZCurr" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
              <Cell Borders="TableBody"/>
            </Row>
          </Data>
        </Template>
			</DataProvider>
			<Row State="48"/>
		</Data>
    <Data Name="Подвал">
      <Columns>
        <Column Width="2" Type="0"/>
        <Column Width="2" Type="2"/>
      </Columns>
      <Row/>
      <Row/>
      <Row>
        <Cell Value="Составил "/>
        <Cell Data="Make"/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="[должность, подпись (инициалы, фамилия)]" Style="Subscript" Borders="Subscript"/>
      </Row>
      <Row>
        <Cell Value="Проверил "/>
        <Cell Data="Check"/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="[должность, подпись (инициалы, фамилия)]" Style="Subscript" Borders="Subscript"/>
      </Row>
    </Data>
	</Data>
</Root>